<div class="col-md-12">
    <div class="panel panel-default">
        <div class="panel-heading col-md-12" style="padding-left: 0; padding-right: 0">
            <div class="panel-title col-md-12" style="height: 12px; font-size: 12px; padding-left: 0; padding-right: 0">
                <div class=col-md-6>Auteur : {{ memo.auteur }}  {% if memo.auteur == user %} - <a href="{{ base_url }}/statuts/interne_c/deleteMemo/{{ memo.id }}">Supprimer le memo</button></a>{% endif %}</div>
                <div class="col-md-6 text-right">Date : {{ memo.date|date('d/m/Y H\\hi') }}</div>

            </div>
        </div>
        <div class="panel-body" style="padding: 20px">
            <p style="word-wrap: break-word; padding-top: 10px">
                {{ memo.memo }}
            </p>
        </div>
    </div>
</div>